<template>
  <div>
      <ejemplo/>
      <municipios/>
  </div>
</template>

<script>
import Ejemplo from '../components/Ejemplo.vue'
import Municipios from '../components/Municipios.vue'

export default {
    components:{
        Municipios,
        Ejemplo
    }
}
</script>

<style>

</style>